use strict;
no warnings 'redefine';

sub DisplayName {
    my $self = shift;
    $self->Name . ' (' . (
        int($self->Description) ? ($self->CompanyName || '*') : $self->loc("user def.")
    ) . ')';
}

1;
